/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center;background:#012c35}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a{color:#000;}
a:link,a:visited{text-decoration:none}
a:hover{text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto}
.width980{ width:980px;overflow:hidden;clear:both}
.list{margin:10px;clear:both}
.list li{background:url(images/dian.gif) no-repeat left center;padding-left:8px;}
h1,h1 a{font:bold 16px/30px "宋体";color:#1b6b84;background:#dae8eb;padding:0 10px;}
h2,h2 a{font:bold 14px/32px "宋体"; }
h3,h3 a{font:bold 14px/180% "宋体"; }
h5{background:url(images/line.gif) repeat-x bottom;padding:0 10px;margin:5px;}
h5,h5 a{font:normal 20px/180% \9ED1\4F53;color:#0c5963 }
h4,h4 a,.p4_f span,.p4_f span a{font:bold 12px/180% "宋体"; color:#105572}
.line,.line1{background:url(images/line.gif) repeat-x;height:1px;line-height:1px;clear:both;width:95%;}
.line1{background:#aa967c;width:100%;float:left}
.center{text-align:center}
.space{height:10px;line-height:10px;clear:both;background:#012c35; overflow:hidden}
#copyright{text-align:center;padding:40px 0;background:#115666;}
.input_a{background:url(images/cz.gif);width:41px;line-height:19px;height:19px;border:none;}
/*top*/
.top{background:url(images/topbg.gif) repeat-x;line-height:37px;height:37px;}
.top1 {text-align:right;line-height:37px;}
.top1 a{margin:0 10px}
.top1 img{float:left;margin:0;}
/*.banner{background:url(images/banner.jpg) no-repeat center top #1b7387;height:200px;text-align:center}*/
.nav,.nav1{background:url(images/navbg.gif) repeat-x;line-height:34px;height:34px;text-align:right}
.nav1 a{margin:0 5px;}
.nav1 span{float:left;font-size:14px; display:block; width:62%; text-align:left;}

.nav1 form{ float:left;}

/*
.nav1 strong{ float:right;}
.nav1 div { float:left; margin-left:450px;}

*/
/*p1*/
.p1_content{background:#fff;}
.p_tit{background:url(images/titbg.gif) repeat-x;line-height:32px;height:32px;text-align:right;padding:0 20px}
.p_tit a{margin:0 5px}
.p_tit h2{float:left}
.p1_a{padding:10px;float:left}
.p1_a img{border:1px solid #000;}
.p1_b{float:right;width:485px;padding-top:10px;}
.p1_b ul{padding:10px 12px;}
.p1_b ul li{line-height:26px;}

/*p2*/
.p2_content{background:url(images/bg.gif); overflow:hidden}
.p2_left{width:320px;float:left;margin-right:10px;}
.p2_right{width:320px;float:right}
.p2_a{background:url(images/listbg1.gif) repeat-x bottom;padding:15px;line-height:22px;}
.p2_a img{float:left;padding:4px;border:1px solid #666666;margin-right:10px}
.p2_b{padding:10px 15px;}
.p2_b ul li{line-height:26px;font-size:14px;}
.p2_b ul li span{display:block;float:left;width:15px;line-height:15px;text-align:center;background:#105c6c;margin:6px 10px 5px 0;font-size:12px;}
.p2_c{padding:5px 10px;text-align:center}
.p2_c textarea{width:287px;height:106px;border:1px solid #0d3841;margin-bottom:10px;}

.p2_b ul li span,.p_tit a,.p_tit,.nav1 a,.nav,.nav1,#copyright,.input_a{color:#fffffe;}

/*p3*/
.p3_content{background:url(images/bg2.gif); overflow:hidden}
.p3_left{width:650px;float:left;overflow:hidden}
.p3_right{width:320px;float:right; overflow:hidden}
.p3_a{float:left;text-align:center;margin:20px 0 0 33px; display:inline; height:130px; width:170px;}
.p3_a img{padding:4px;border:1px solid #666666; width:150px; height:100px;}
.p3_a a,.p3_a{color:#3b3b3b}

/*p4*/
.p4_tit{text-align:left}
.p4_a{padding:25px 10px 25px 25px;float:left;}
.p4_b{font-size:14px;float:left;padding-top:20px;width:385px;}
.p4_b h5{background:none;padding:0;margin:0;}
.p4_c{padding:10px 25px;}
.p4_c h3,.p4_c h3 a{padding:0;margin:0}
.p4_c a{margin:0 10px}
.p4_c b,.p4_c b a{color:#43b2c5;font-weight:normal}
.p4_d {padding:5px 5px 10px 5px; overflow:hidden}
.p4_d ul{float:left;width:310px;margin:0 5px}
.p4_d ul li{background:url(images/listbg2.gif) repeat-x bottom;line-height:36px;font-size:14px;text-align:right;padding:0 15px;}
.p4_d ul li b{float:left}
.p4_e{line-height:35px}
.p4_f{background:url(images/listbg3.gif) no-repeat left;float:left;bordeR:1px solid #b7b7b7;margin:5px 12px 12px 12px;width:188px; display:inline}
.p4_f span{float:left;width:32px;text-align:center;display:block;padding-top:10px;font:bold 12px/180% "宋体"; }
.p4_f1{float:right;text-align:center;padding:10px 0;width:155px;}
.p4_f1 img{padding:4px;border:1px solid #666666;}



.p3_l_ul{float:left;text-align:center;margin:20px 0 0 2px; display:inline; }
.p3_l_ul li{ display:block;float:left;text-align:center;margin:20px 0 0 32px; display:inline}
.p3_l_ul li img{padding:4px;border:1px solid #666666;}